Loading...
Searching...
No Matches
Dune::SizeOne Struct Reference
Common » Parallel Communication » Parallel Computing based on Indexsets

Flag for marking indexed data structures where data at each index is of the same size. More...

`#include <dune/common/parallel/communicator.hh>`

## Detailed Description

Flag for marking indexed data structures where data at each index is of the same size.

See also
  VariableSize

The documentation for this struct was generated from the following file:

- communicator.hh